Bug 992357 - nickle: FTBFS in rawhide
nickle: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nickle (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralf Corsepius
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20UnversionedDocDirs F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 00:20 EDT by Dennis Gilmore
Modified: 2013-12-17 14:06 EST (History)
2 users (show)

See Also:
Fixed In Version: nickle-2.77-5.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-17 14:06:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 00:20:59 EDT
Your package nickle failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5719153

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/9153/5719153/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/9153/5719153/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/9153/5719153/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:28:12 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Fedora Update System 2013-12-04 10:04:44 EST
nickle-2.77-5.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/nickle-2.77-5.fc20
Comment 3 Fedora Update System 2013-12-04 19:41:12 EST
Package nickle-2.77-5.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nickle-2.77-5.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-22734/nickle-2.77-5.fc20
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-12-17 14:06:52 EST
nickle-2.77-5.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.